{
    "abstract": "",
    "authors": [
        {
            "affiliation": "Organisch-Chemisches Institut , Westf\u00e4lische Wilhelms-Universit\u00e4t M\u00fcnster , Corrensstra\u00dfe 40 , 48149 M\u00fcnster , Germany.\nCenter for Multiscale Theory and Computation , Corrensstra\u00dfe 40 , 48149 M\u00fcnster , Germany.",
            "firstname": "David",
            "initials": "D",
            "lastname": "Schnieders"
        },
        {
            "affiliation": "Department of Chemistry , University of Toronto , 80 St. George Street Toronto , Ontario M5S 3H6 , Canada.",
            "firstname": "Brian T H",
            "initials": "BTH",
            "lastname": "Tsui"
        },
        {
            "affiliation": "Department of Chemistry , University of Toronto , 80 St. George Street Toronto , Ontario M5S 3H6 , Canada.",
            "firstname": "Molly M H",
            "initials": "MMH",
            "lastname": "Sung"
        },
        {
            "affiliation": "Department of Chemistry , McMaster University , Hamilton , Ontario L8S 4M1 , Canada.",
            "firstname": "Mark R",
            "initials": "MR",
            "lastname": "Bortolus"
        },
        {
            "affiliation": "Department of Chemistry , McMaster University , Hamilton , Ontario L8S 4M1 , Canada.",
            "firstname": "Gary J",
            "initials": "GJ",
            "lastname": "Schrobilgen"
        },
        {
            "affiliation": "Organisch-Chemisches Institut , Westf\u00e4lische Wilhelms-Universit\u00e4t M\u00fcnster , Corrensstra\u00dfe 40 , 48149 M\u00fcnster , Germany.\nCenter for Multiscale Theory and Computation , Corrensstra\u00dfe 40 , 48149 M\u00fcnster , Germany.",
            "firstname": "Johannes",
            "initials": "J",
            "lastname": "Neugebauer"
        },
        {
            "affiliation": "Department of Chemistry , University of Toronto , 80 St. George Street Toronto , Ontario M5S 3H6 , Canada.",
            "firstname": "Robert H",
            "initials": "RH",
            "lastname": "Morris"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acs.inorgchem.9b02302",
    "journal": "Inorganic chemistry",
    "keywords": [],
    "methods": null,
    "publication_date": "2019-08-29",
    "pubmed_id": "31456395",
    "results": null,
    "title": "Metal Hydride Vibrations: The Trans Effect of the Hydride.",
    "xml": "<Element 'PubmedArticle' at 0x7885023b1170>"
}